[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=exmods_morgan_plus8.kn5
IN=0
OUT=75

[LOD_1]
FILE=exmods_morgan_plus8_b.kn5
IN=75
OUT=125

[LOD_2]
FILE=exmods_morgan_plus8_c.kn5
IN=125
OUT=185

[LOD_3]
FILE=exmods_morgan_plus8_d.kn5
IN=185
OUT=2500
